@charset "utf-8";

#title{
	background: url(../img/bg.jpg) center top no-repeat;
}


#contents>.inner>ul{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
}
#contents>.inner>ul>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 33.333%;
	margin: 0 auto 40px;
}
#contents>.inner>ul>li>ul{
	display: block;
}
#contents>.inner>ul>li>ul>li{
	display: block;
	font-size: 1.6rem;
	line-height: 160%;
	margin: 0 auto 40px;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	padding: 0 0 0 20px;
	position: relative;
}
#contents>.inner>ul>li>ul>li:before{
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#contents>.inner>ul>li>ul>li:last-child{
	margin-bottom: 0;
}
#contents>.inner>ul>li>ul>li>a{
	color: #333;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#contents>.inner>ul>li>ul>li>a:hover{
	text-decoration: none;
	color: #ad6168;
}

@media screen and (min-width:768px){
	
}

@media screen and (max-width:767px){
	#contents>.inner>ul{border-top: 1px solid #ccc;}
	#contents>.inner>ul>li{
		display: block;
		width: auto;
		margin: 0 auto;
	}
	#contents>.inner>ul>li>ul>li{
		font-size: 1.4rem;
		margin: 0 auto;
		border-bottom: 1px solid #ccc;
		padding: 0;
	}
	#contents>.inner>ul>li>ul>li:before{
		content: none;
	}
	#contents>.inner>ul>li>ul>li>a{
		display: block;
		padding: 15px;
		position: relative;
	}
	#contents>.inner>ul>li>ul>li>a:after{
		position: absolute;
		top: 50%;
		right: 10px;
		display: block;
		content: '';
		width: 8px;
		height: 8px;
		margin-top: -4px;
		border-top: 1px solid #666;
		border-right: 1px solid #666;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
}